#bloc--boite-icone-texte {
    display: flex;
    padding-block: 0;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 3rem;
}

.boite-icone-texte--item {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    flex: 1;
    padding: 0 1.2rem
}

.boite-icone-texte--item-texte {
    line-height: 2rem;
}

.boite-icone-texte--item.column-2 {
    flex: 0 0 50%;
    width: calc(100% / 2);
}
.boite-icone-texte--item.column-3 {
    flex: 0 0 33.33%;
    width: calc(100% / 3);
}
.boite-icone-texte--item.column-4 {
    flex: 0 0 25%;
    width: calc(100% / 4);
}
.boite-icone-texte--item.column-5 {
    flex: 0 0 20%;
    width: calc(100% / 5);
}

.boite-icone-texte--item-icone {
    width: 82px;
    height: 82px;
    display: grid;
    align-items: center;
    justify-content: center;
    margin: auto;
    border-radius: 50%;
    background-color: var(--c-quaternary);
    margin-bottom: 1.5rem;
}

.boite-icone-texte--item-icone img {
    max-width: 4.5rem ;
}

.boite-icone-texte--item:nth-child(odd) .boite-icone-texte--item-icone {
    background-color: rgb(var(--rgb_c-primary), 0.3);
}

@media (max-width: 991px) {
    #bloc--boite-icone-texte {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    #bloc--boite-icone-texte {
        display: block;
    }
    .boite-icone-texte--item {
        max-width: 180px;
    }
}

@media (max-width: 500px) {
    /* #bloc--boite-icone-texte {
        display: grid;
        grid-template-columns: 1fr;
    } */
}